Subject: [tcpm] Spencer Dawkins' Yes on draft-ietf-tcpm-dctcp-07: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Tue, 20 Jun 2017 12:54:37 -0700

Spencer Dawkins has entered the following ballot position for
draft-ietf-tcpm-dctcp-07: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-tcpm-dctcp/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think Alvaro's nits in his ballot are worth a look, but I'm really glad to
see this work moving forward, and wanted to thank the authors for a clear
explanation of a TCP mechanism that I think I could implement myself.